2013年9月20日

旧iOS対応アプリ

アップル、古い iOSデバイス向けに互換性のある旧アプリを提供 (engadget日本版)

おおー、これが欲しかった。
うちのiPod touch 2gはiOS4.2.1が限界なので、
アプリ落とそうとしてもiOSが古くてダメってのが多かった。
まあもうすでにサポート切られてるんだから仕方ない。

AppStoreでは最新版しか配布されてなかったので、
メジャーなアプリならどこかで古いバージョンのパッケージ探して
脱獄して直接インストールしてみる、って方法しかなかったけど、
今度からはAppleが古いバージョンを持っててくれるのかな?

まあ新しいiOSの機能、ハードを使ってるとか、
サーバとやり取りするものでサービス側に仕様変更があるとかだと
どうしようもないけど、一応試してみる価値はあるのかな。
中身はあまり変わらないけどバージョン要件だけ変えてるのもあるし。

0 コメント:

コメントを投稿